### Signal

# Gtk Notebook::page-added

#### Declaration

    void
    page_added (
      GtkNotebook self,
      GtkWidget* child,
      guint page_num,
      gpointer user_data
    )

#### Description [src]

The ::page-added signal is emitted in the notebook right after a page is added to the notebook.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`child` | `GtkWidget`
| The child `GtkWidget` affected.
| The data is owned by the caller of the function.
`page_num` | `guint`
| The new page number for `child`.